Error

two or more packages specified (cvm-mysql lenny)